## abx 0.0~b1

=== debian/changelog ===
abx (0.0~b1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:59:39 +1100

abx (0.0~b1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:46:36 +0000

abx (0.0~b1-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:11:53 +0000

abx (0.0~b1-1) unstable; urgency=low

  * Initial release (Closes: #722308)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 10 Sep 2013 14:05:45 +0800
