=== debian/control ===
Source: abx
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dpkg-dev (>= 1.16.1),
               dh-autoreconf,
               autoconf-archive,
               portaudio19-dev,
               libsndfile1-dev,
               libgtk2.0-dev
Standards-Version: 3.9.4
Homepage: http://phintsan.kapsi.fi/abx.html

Package: abx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: audio ABX testing software
 abx is a program for performing software-based audio ABX testing on GNU/Linux
 systems. ABX test (Wikipedia, Hydrogenaudio) is a statistical test for
 assessing whether you are able to tell for audible differences between two
 samples. For example, one sample can be a compressed audio file such as OGG
 Vorbis file and another one its uncompressed variant (WAV, AU, …). You can then
 use abx to infer whether you are able to separate the two samples due to
 compression artifacts.
