## abx 0.1

=== debian/changelog ===
abx (0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Import version 0.1 (Closes: #1081609)
  * Build with GTK 3 (Closes: #967242)

 -- Bastian Germann <bage@debian.org>  Sat, 07 Dec 2024 20:17:44 +0000
