=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: abx
 Section: sound
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dpkg-dev (>= 1.16.1),
+Maintainer: Chow Loong Jin <hyperair@debian.org>
+Build-Depends: debhelper-compat (= 10),
                dh-autoreconf,
                autoconf-archive,
                portaudio19-dev,
                libsndfile1-dev,
-               libgtk2.0-dev
+               libgtk-3-dev
 Standards-Version: 3.9.4
-Homepage: http://phintsan.kapsi.fi/abx.html
+Homepage: https://phintsan.kapsi.fi/abx.html
 
 Package: abx
 Architecture: any
