=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

%:
	dh $@  --with=autoreconf

debian/abx.1: debian/abx.pod
	pod2man --center="User Commands" --release="abx $(DEB_VERSION_UPSTREAM)" $< > $@

override_dh_installman: debian/abx.1
	dh_installman
