=== debian/watch ===
version=4
https://phintsan.kapsi.fi/abx.html @PACKAGE@@ANY_VERSION@\.tar\.gz
